Bug 1031196 - [abrt] NetworkManager-0.9.8.8-1.fc19: request_remove_agent: Process /usr/sbin/NetworkManager was killed by signal 11 (SIGSEGV)
[abrt] NetworkManager-0.9.8.8-1.fc19: request_remove_agent: Process /usr/sbin...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:770f65f0e2556676438b5495e47...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-15 16:14 EST by dwightdurant
Modified: 2013-12-03 05:30 EST (History)
2 users (show)

See Also:
Fixed In Version: NetworkManager-0.9.8.8-2.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-03 05:30:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.17 KB, text/plain)
2013-11-15 16:14 EST, dwightdurant
no flags Details
File: cgroup (175 bytes, text/plain)
2013-11-15 16:14 EST, dwightdurant
no flags Details
File: core_backtrace (13.31 KB, text/plain)
2013-11-15 16:14 EST, dwightdurant
no flags Details
File: dso_list (3.75 KB, text/plain)
2013-11-15 16:14 EST, dwightdurant
no flags Details
File: environ (115 bytes, text/plain)
2013-11-15 16:14 EST, dwightdurant
no flags Details
File: exploitable (81 bytes, text/plain)
2013-11-15 16:14 EST, dwightdurant
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-15 16:14 EST, dwightdurant
no flags Details
File: maps (18.50 KB, text/plain)
2013-11-15 16:14 EST, dwightdurant
no flags Details
File: open_fds (2.28 KB, text/plain)
2013-11-15 16:14 EST, dwightdurant
no flags Details
File: proc_pid_status (903 bytes, text/plain)
2013-11-15 16:14 EST, dwightdurant
no flags Details
File: var_log_messages (11.23 KB, text/plain)
2013-11-15 16:14 EST, dwightdurant
no flags Details

  None (edit)
Description dwightdurant 2013-11-15 16:14:19 EST
Version-Release number of selected component:
NetworkManager-0.9.8.8-1.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/sbin/NetworkManager --no-daemon
crash_function: request_remove_agent
executable:     /usr/sbin/NetworkManager
kernel:         3.11.6-201.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (5 frames)
 #1 request_remove_agent at nm-agent-manager.c:607
 #2 remove_agent at nm-agent-manager.c:125
 #7 marshal_dbus_message_to_g_marshaller at dbus-gproxy.c:1736
 #12 dbus_g_proxy_emit_remote_signal at dbus-gproxy.c:1789
 #13 dbus_g_proxy_manager_filter at dbus-gproxy.c:1356
Comment 1 dwightdurant 2013-11-15 16:14:25 EST
Created attachment 824702 [details]
File: backtrace
Comment 2 dwightdurant 2013-11-15 16:14:27 EST
Created attachment 824703 [details]
File: cgroup
Comment 3 dwightdurant 2013-11-15 16:14:30 EST
Created attachment 824704 [details]
File: core_backtrace
Comment 4 dwightdurant 2013-11-15 16:14:33 EST
Created attachment 824705 [details]
File: dso_list
Comment 5 dwightdurant 2013-11-15 16:14:36 EST
Created attachment 824706 [details]
File: environ
Comment 6 dwightdurant 2013-11-15 16:14:38 EST
Created attachment 824707 [details]
File: exploitable
Comment 7 dwightdurant 2013-11-15 16:14:41 EST
Created attachment 824708 [details]
File: limits
Comment 8 dwightdurant 2013-11-15 16:14:43 EST
Created attachment 824709 [details]
File: maps
Comment 9 dwightdurant 2013-11-15 16:14:46 EST
Created attachment 824710 [details]
File: open_fds
Comment 10 dwightdurant 2013-11-15 16:14:48 EST
Created attachment 824711 [details]
File: proc_pid_status
Comment 11 dwightdurant 2013-11-15 16:14:50 EST
Created attachment 824712 [details]
File: var_log_messages
Comment 12 Thomas Haller 2013-11-18 15:06:15 EST
Fix pushed to upstream, stable branch "nm-0.9.8".

http://cgit.freedesktop.org/NetworkManager/NetworkManager/commit/?id=3227cf0ca907fa00a00d68946092990a82c11e85
Comment 13 Fedora Update System 2013-11-20 09:39:52 EST
NetworkManager-0.9.8.8-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/NetworkManager-0.9.8.8-2.fc19
Comment 14 Fedora Update System 2013-11-23 14:31:29 EST
Package NetworkManager-0.9.8.8-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing NetworkManager-0.9.8.8-2.fc19'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-21895/NetworkManager-0.9.8.8-2.fc19
then log in and leave karma (feedback).
Comment 15 Fedora Update System 2013-12-03 05:30:07 EST
NetworkManager-0.9.8.8-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.